ncurses 5.9 - patch 20140629
[ncurses.git] / package / debian-mingw / compat
1 5